<section data-ng-controller="InstanceController" data-ng-init="findAll()">
  <h1 class="page-header">Instances</h1>
  <table st-table="rowCollection" class="table table-striped">
    <thead>
      <tr>
	<th>Name</th>
	<th>IP</th>
	<th>Status</th>
	<th>Node</th>
      </tr>
    </thead>
    <tbody>
      
      <tr ng-repeat="instance in instances" >
	<td><a ui-sref-active="selected" ui-sref="instances.detail({name: instance.metadata.name})">{{instance.metadata.name}}</a></td>
	<td>{{instance.status.podIP}}</td>
	<td>{{instance.status.phase}}</td>
	<td>{{instance.status.startTime}}</td>
      </tr>      
    </tbody>
  </table>
</section>
<div class="detail" ui-view></div>
